<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU སྒྲིག་སྲོལ་གཏན་འབེབ་མཐུན་བཅོས།"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU སྒྲིག་སྲོལ་གཏན་འབེབ་མཐུན་བཅོས།</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU སྒྲིག་སྲོལ་གཏན་འབེབ་མཐུན་བཅོས། </h2></div>

<div class="section"><p><strong>ར་སྤྲོད་ཆ་འཕྲིན། (SAR)</strong></p>
<p>སྒྲིག་ཆས་འདི་ཡིས་རླུང་འཕྲིན་གློག་རླབས་སྟེང་ཕྱིར་མངོན་ཆེད་བཟོས་པའི་རྩ་འཛིན་དེ་སྒྲུབ་ཀྱི་འདུག </p>
<p>ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་གློག་ཤུགས་དམའ་བའི་རླུང་འཕྲིན་གཏོང་ཆས་དང་འབྱོར་མཁན་རེད་འདུག རྒྱལ་སྤྱི་རྩ་འཛིན་གྱིས་འོས་སྦྱོར་བྱས་པ་བཞིན། སྒྲིག་ཆས་འདི་རླུང་འཕྲིན་གློག་རླབས་སྟེང་ཕྱིར་མངོན་ཚོད་འཛིན་མི་བརྒལ་བའི་ཆེད་འཆར་འགོད་བྱས་པ་ཡིན། རྩ་འཛིན་འདི་དག་རྒྱལ་སྤྱི་གློག་ལྡན་རྡུལ་ཕྲན་དུ་མི་སྒྱུར་བའི་འགྲེད་འཕྲོ་ལྷན་ཚོགས་ (ICNIRP) ཀྱིས་གོང་སྤེལ་བྱས་པ་ཡིན། དེ་ནི་རང་དབང་ཅན་གྱི་ཚན་རིག་སྒྲིག་འཛུགས་ཤིག་ཡིན་པ་དང་། ལོ་དང་འཕྲོད་བསྟེན་དབྱེར་མེད་ཀྱི་སྤྱོད་པ་པོ་ཆ་ཚང་གི་བདེ་འཇགས་ངེས་བརྟན་བྱ་ཕྱིར། བདེ་འཇགས་ཐབས་ལམ་འཆར་འགོད་བྱས་པ་དག་འཚུད་པ་ཡིན། </p>
<p>དམིགས་བཀར་འཇིབ་ནུས་ཚད་འབེབ་ (SAR) ནི། སྒྲིག་ཆས་ཞིག་བེད་སྤྱོད་བྱེད་སྐབས་གཟུགས་པོ་ཡིས་རླུང་འཕྲིན་འཕེལ་འགྲིབ་ནུས་ཤུགས་ཇི་ཙམ་འཇིབ་ནུས་བྱེད་ཀྱི་ཡོད་པའི་གྲངས་འབོར་ཚང་གཞི་འཇལ་མཁན་གྱི་སྡེ་ཚན་ཞིག་ཡིན། SAR རིན་ཐང་དེ་བརྟག་དཔྱད་ཆ་རྐྱེན་ནང་ར་སྤྲོད་ཟིན་པའི་གློག་ཁུངས་རིམ་པ་མཐོ་ཤོས་དེར་ཐག་གཅོད་བྱས་པ་ཡིན།
ཡིན་ནའང་། བཀོལ་སྤྱོད་སྐབས་དངོས་འབྲེལ་ SAR རིམ་པ་དེ་རིན་ཐང་འོག་ལ་ཡིན། འདི་ནི་གང་ལགས་ཞེ་ན། སྒྲིག་ཆས་འདི་ཡིས་དྲ་ལམ་སྟེང་སྙོབས་པར་གློག་ཁུངས་གང་ཉུང་བེད་སྤྱོད་བྱེད་རྒྱུ་འཆར་འགོད་བྱས་པ་ཞིག་ཡིན། </p>
<p>ཡུ་རོབ་ཀྱིས་མོས་འདེམས་བྱས་པའི་ SAR ཚོད་འཛིན་ནི། ཕུང་གྲུབ་ཀྱི་གྷ་རམ་ ༡༠ བརྒལ་བ་ལ་སྤྱི་སྙོམས་ 2.0 W/kg ཡིན་པ་དང་། སྒྲིག་ཆས་འདི་ཆེད་ SAR རིན་ཐང་མཐོ་ཤོས་དེ་ཚོད་འཛིན་འདི་ལྷན་བསྟུན་སྤྱོད་བྱེད་ཀྱི་འདུག </p>
</div>

<div class="section"><p><strong>བསྒྲགས་གཏམ།</strong></p>
<p>་DoC ཡི་ཆེས་ཉེ་འཆར་དང་ནུས་ལྡན་རིམ་པ་དེ་ <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>རུ་བལྟ་ཐུབ་པ་ཡིན།</p>
<p>སྒྲིག་ཆས་འདི་ EU ཡི་ཚོགས་མི་མངའ་སྡེ་ཆ་ཚང་ནང་བཀོལ་སྤྱོད་བྱེད་སྲིད་པ་ཡིན། </p>
</div>

<div class="section"><p>སྒྲིག་ཆས་དེ་བེད་སྤྱོད་བྱེད་པའི་ས་ཚིགས་སུ། རྒྱལ་སྤྱི་དང་ས་གནས་སྒྲིག་སྲོལ་དག་སྲུང་རྩི་བྱ། </p>
<p>སྒྲིག་ཆས་འདི་ས་གནས་དྲ་ལམ་ལ་གཞིགས་ཏེ། བེད་སྤྱོད་བྱེད་རྒྱུ་དམ་བསྒྲགས་བྱེད་སྲིད་པ་ཡིན།</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>